/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.32.1486293592
Updated: 2017-02-05 12:19:52

*/

/* asap-regular - latin */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  src: local(''), url('fonts/asap-v26-latin-regular.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
      url('fonts/asap-v26-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* asap-700 - latin */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 700;
  src: local(''), url('fonts/asap-v26-latin-700.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
      url('fonts/asap-v26-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* asap-italic - latin */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 400;
  src: local(''), url('fonts/asap-v26-latin-italic.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
      url('fonts/asap-v26-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* asap-700italic - latin */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 700;
  src: local(''), url('fonts/asap-v26-latin-700italic.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
      url('fonts/asap-v26-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

h1,
h2,
h3 {
  font-family: Asap !important;
  line-height: 1.3 !important;
  font-weight: bold !important;
  font-style: italic !important;
  color: #4564ad !important;
}

h1 {
  font-size: 36px !important;
}
h2 {
  font-size: 28px !important;
}
h3 {
  font-size: 24px !important;
}

/* h2 auf Startseite: wie h1 */

p {
  font-family: Asap !important;
  line-height: 1.5 !important;
  font-size: 18px !important;
  color: #575757 !important;
}

a {
  color: #00b0eb !important;
  text-decoration: underline !important;
}
a:hover,
a:focus {
  color: #4564ad !important;
}

.et_header_style_centered #main-header .logo_container {
  height: 150px !important;
}
.et_pb_svg_logo.et_header_style_centered #logo {
  height: 100% !important;
}
#et-top-navigation {
  display: none !important;
}

.et_header_style_centered #main-header .container {
  border-bottom: 0px !important;
  border-image-width: 0px !important;
}

.header_paragraph p {
  color: #fff !important;
  font-size: 24px !important;
}

.inner_text p strong {
  color: #4565ad !important;
}

.inner_text_white p {
  color: #ffffff !important;
}

.inner_text_white a {
  color: #ffffff !important;
}

#footer-bottom {
  display: none !important;
}

#footer-widgets {
  padding-top: 25px;
}

#main-footer {
  background-color: #00b0ea !important;
}

.et_pb_gutters3 .footer-widget {
  margin-bottom: 25px !important;
}

.header_image img {
  position: relative;
  top: 100px !important;
  z-index: 500;
  left: -200px;
}

#main-footer .container {
  width: 100% !important;
  max-width: 100% !important;
}

#text-2 a {
  color: #ffffff !important;
  font-size: 18px !important;
}

.footer-widget {
  width: 17% !important;
}

.et_header_style_centered #main-header .container {
  text-align: left !important;
}

footer {
}

@media only screen and (max-width: 981px) {
  /* Changes mobile logo to specified image */
  #logo {
    content: url('/wp-content/uploads/2017/02/kirmer-logo-header-mobil.svg');
  }

  .footer-widget:nth-child(n) {
    width: 100% !important;
  }

  .et_pb_widget {
    float: none !important;
    text-align: center;
    width: 100% !important;
  }
}
